Transliterator::createFromRules
Transliterator::getErrorCode
Transliterator
PHP Manual

# Transliterator::createInverse

# transliterator_create_inverse

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Transliterator::createInverse -- transliterator_create_inverse — Create an inverse transliterator

### Description

Object oriented style

public Transliterator Transliterator::createInverse ( void )

Procedural style

Transliterator transliterator_create_inverse ( void )

Opens the inverse transliterator transliterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns a Transliterator object on success, or `NULL` on failure

### See Also

- Transliterator::getErrorMessage() - Get last error message
- Transliterator::create() - Create a transliterator

Transliterator::createFromRules
Transliterator::getErrorCode
Transliterator
PHP Manual